Subject: Re: [bess] New Version Notification for draft-www-bess-yang-vpn-service-pm-03.txt

From: wangzitao <[email-masked]>
Date: Mon, 8 Jul 2019 09:05:12 +0000

Dear WG,

This new version changes the text around section 6.1 based on comments from IETF 104, and updates the examples in section 7 and 8.
Please review it, suggestions and comments are very welcome! 

Best Regards!
-Michael

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2019年7月8日 16:47
收件人: wangzitao <[email-masked]>; Chang Liu <[email-masked]>; wangzitao <[email-masked]>; Roni Even (A) <[email-masked]>; Bin Wen <[email-masked]>; Change Liu <[email-masked]>; Qin Wu <[email-masked]>
主题: New Version Notification for draft-www-bess-yang-vpn-service-pm-03.txt

A new version of I-D, draft-www-bess-yang-vpn-service-pm-03.txt
has been successfully submitted by Michael Wang and posted to the IETF repository.

Name:		draft-www-bess-yang-vpn-service-pm
Revision:	03
Title:		A YANG Model for Network and VPN Service Performance Monitoring
Document date:	2019-07-05
Group:		Individual Submission
Pages:		24
URL:            https://www.ietf.org/internet-drafts/draft-www-bess-yang-vpn-service-pm-03.txt
Status:         https://datatracker.ietf.org/doc/draft-www-bess-yang-vpn-service-pm/
Htmlized:       https://tools.ietf.org/html/draft-www-bess-yang-vpn-service-pm-03
Htmlized:       https://datatracker.ietf.org/doc/html/draft-www-bess-yang-vpn-service-pm
Diff:           https://www.ietf.org/rfcdiff?url2=draft-www-bess-yang-vpn-service-pm-03

Abstract:
   The data model defined in [RFC8345] introduces vertical layering
   relationships between networks that can be augmented to cover
   network/service topologies.  This document defines a YANG model for
   Network and VPN Service Performance Monitoring that can be used to
   monitor and manage network performance on the topology at different
   layer or the overlay topology between VPN sites.  This model is an
   augmentation to the network topology YANG data model defined in
   [RFC8345].

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat